View Issue Details

IDProjectCategoryView StatusLast Update
0004530GNUnetpeerstorepublic2018-06-07 00:24
ReporterschanzenAssigned Toschanzen 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.11.0pre66Fixed in Version0.11.0pre66 
Summary0004530: Peerstore plugins need tests
DescriptionSee Namestore plugin tests
TagsNo tags attached.

Activities

schanzen

2016-05-25 11:55

developer   ~0010742

Added in r37202

Issue History

Date Modified Username Field Change
2016-05-24 22:47 schanzen New Issue
2016-05-24 22:47 schanzen Status new => assigned
2016-05-24 22:47 schanzen Assigned To => schanzen
2016-05-25 11:55 schanzen Note Added: 0010742
2016-05-25 11:55 schanzen Status assigned => resolved
2016-05-25 11:55 schanzen Fixed in Version => SVN HEAD
2016-05-25 11:55 schanzen Resolution open => fixed
2016-06-03 09:20 Christian Grothoff Fixed in Version SVN HEAD => 0.11.0pre66
2016-06-03 09:20 Christian Grothoff Target Version SVN HEAD => 0.11.0pre66
2018-06-07 00:24 Christian Grothoff Status resolved => closed